=== debian/control ===
Source: rust-random-trait
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/random-trait]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/random-trait
Rules-Requires-Root: no

Package: librust-random-trait-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-random-trait+default-dev (= ${binary:Version}),
 librust-random-trait+u128-dev (= ${binary:Version}),
 librust-random-trait-0-dev (= ${binary:Version}),
 librust-random-trait-0+default-dev (= ${binary:Version}),
 librust-random-trait-0+u128-dev (= ${binary:Version}),
 librust-random-trait-0.1-dev (= ${binary:Version}),
 librust-random-trait-0.1+default-dev (= ${binary:Version}),
 librust-random-trait-0.1+u128-dev (= ${binary:Version}),
 librust-random-trait-0.1.1-dev (= ${binary:Version}),
 librust-random-trait-0.1.1+default-dev (= ${binary:Version}),
 librust-random-trait-0.1.1+u128-dev (= ${binary:Version})
Description: A random trait meant to produce random generic types - Rust source code
 This package contains the source for the Rust random-trait crate, packaged by
 debcargo for use with cargo and dh-cargo.
