=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test random-trait 0.1.1 --all-targets --all-features
Features: test-name=rust-random-trait:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test random-trait 0.1.1 --all-targets 
Features: test-name=librust-random-trait-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test random-trait 0.1.1 --all-targets --no-default-features --features u128
Features: test-name=librust-random-trait-dev:u128
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test random-trait 0.1.1 --all-targets --no-default-features
Features: test-name=librust-random-trait-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
